
[MeterBG]
Meter=IMAGE
X=0
Y=0
W=175
H=100
ImageName=bg.png
AntiAlias=1

[LogoBG]
Meter=IMAGE
X=55
Y=22
W=55
H=55
ImageName=Logo.ico
AntiAlias=1


[DCLabel]
Meter=STRING
X=70
Y=85
FontColor=255,255,255,255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Disk C   "


[mUsedDiskSpace]
Measure=FreeDiskSpace
Drive=C:
UpdateDivider=20
InvertMeasure=1

[mFreeDiskSpace]
Measure=FreeDiskSpace
Drive=C:
UpdateDivider=20

[DCPercent]
Meter=STRING
X=120
Y=85
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
MeasureName=mUsedDiskSpace
Text="%1%"
Percentual=1

[UsedLabel]
Meter=STRING
X=30
Y=30
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Used"

[DCUsed]
Meter=STRING
X=140
Y=30
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
MeasureName=mUsedDiskSpace
MeasureName2=mFreeDiskSpace
Text="%1"
AutoScale=1

[FreeLabel]
Meter=STRING
X=30
Y=60
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Free"

[DCFree]
Meter=STRING
X=140
Y=60
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
MeasureName=mUsedDiskSpace
MeasureName2=mFreeDiskSpace
Text="%2"
AutoScale=1
